.index {
    background-color: #fff;
    width: 100%;
    min-width: 1230px;
}
.main {
    width: 1200px;
    margin: 0 auto;
    background-color: #fff;
    overflow: hidden;
    padding-bottom: 65px;
}
.main-bg {
    width: 100%;
    height: 300px;
    background: url(banner.png) no-repeat;
    background-size: 100% 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.main-bg .title{
    font-size: 48px;
	font-weight: bold;
	color: #f5f5f5;
    position: relative;
}
.main-bg .title::after{
    position: absolute;
    content: '';
    display: block;
    width: 80px;
	height: 6px;
	background-color: #f5f5f5;
	border-radius: 3px;
    bottom: -20px;
    left: 50%;
    transform: translateX(-50%);
}
.box{
    margin-top: 40px;
	background-color: #ffffff;
	border-radius: 0px 0px 8px 8px;
	border: solid 1px #dddddd;
    padding: 35px 20px;
}
.box .box-title{
    font-size: 24px;
	font-weight: bold;
	color: #115db2;
    text-align: center;
    margin-bottom: 20px;
    background: url(bt.png) no-repeat center;
}
.list {
    width: 100%;
    margin-bottom: 40px;
}
.list .list-a {
    display: block;
    line-height: 60px;
    height: 60px;
    position: relative;
    padding-left: 15px;
    border-bottom: dashed 1px #cdcdcd;
}
.list .list-a::before {
    position: absolute;
    content: "";
    width: 5px;
    height: 5px;
    background-color: #115db2;
    top: 27px;
    left: 0;
    border-radius: 50%;
}
.list .list-a .title {
    font-size: 16px;
    color: #404040;
    width: 900px;
    display: inline-block;
    overflow: hidden; /*超出部分隐藏*/
    white-space: nowrap; /*不换行*/
    text-overflow: ellipsis; /*超出部分文字以...显示*/
}
.list .list-a .time {
    font-size: 16px;
    float: right;
    color: #999999;
}
.list .list-a:hover .title {
    color: #115db2;
}
.list .list-a:hover .time {
    color: #115db2;
}
.list-all {
    width: 100%;
}
@media screen and (max-width: 768px) {
    .index {
        width: 100%;
        min-width: auto;
    }
    .main {
        width: 100%;
        padding: 20px;
    }
    .main-bg {
        background-size: 100% 80%;
        height: 200px;
    }
    .main-bg .title{
        font-size: 24px;
    }
    .main-bg .title::after{
        display: none;
    }
    .list .list-a .title{
        width: 200px;
    }
    .box{
        margin-top: 10px;
    }
}
@media screen and (max-width: 320px) {
    .list .list-a .title {
        width: 120px;
    }
}